Nuxeo Flex connector

DEPRECATED

Flex Connector to allow Flex applications to access Nuxeo services. This package only contains the connector, the samples are provided by a separated packages. To build the Flex clients, you may need the SWC libs, please see the documentation.

Version1.1.0
For Nuxeo Platformsdam-5.4.2, cap-5.4.2, dm-5.4.2
  • Install 1.1.0
  • SUBSCRIPTION REQUIRED UNSUPPORTED
  • How to install flex-connector 1.1.0

    This package is only available to Nuxeo Online Services customers.


    To download or install this package, please login to your Nuxeo Online Services account or contact us to learn more.

About this Package